/* h1 {  
    color: #fff !important; mix-blend-mode: difference;
} */
.hero-container  {
    /* background-image: url('/assets/images/illuminating-commodities.png');  */
    background-image: url('/assets/images/refract-1-temp.png'); 
    height: 100%; 
    width: 100%;
    background-attachment: scroll;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    /* background-origin: content-box;
    background-clip: content-box; */
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; 
}
.hero-section {
    height: 100%;
}
.hero-content {
    position: relative;
    height: 100%;
    /* min-height: 100vh;  */
    align-items: center;
    text-align: center;
    padding-top: 730px;
    /* padding-bottom: 5vw; */
}
.hero-content h1 {
    font-size: 9rem;
    color: white;
    line-height: 120px;
    mix-blend-mode: difference;
}
.revealed-section h1 { 
    margin-top: 20vw;
    line-height: 130px;
}
.info-section h2 {
    color: var(--gold);
    padding-top: 30px;
    font-family: 'Moneta-bold';
    text-align: center;
    font-size: 6vw;
    text-transform: uppercase;
}
.info-section h6 {
    text-align: center;
}
.h6 { 
    margin-bottom: 10vw !important 
}
.about-section {
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
    padding-top: 7vw;
    z-index: -1;
    margin-top: 0vw;
}
.about-section h2 { 
    line-height: 2.2rem; 
    text-align: left !important;
    font-size: 1.8vw;
}
.parallax-container {
    position: relative;
    padding-top: 8vw;;
}

.parallax {
    /* The image used */
    background-image: url('/assets/images/about-hero.png'); /* Change the path to your image */
    /* Create the parallax scrolling effect */
    min-height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 40%;
    
    /* Ensures the parallax effect works */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.content {
    position: relative;
    height: 100%;
    align-items: center;
    text-align: center;
    margin-top: 1%;
}
.strategy-section {
    padding-left: 5vw;
    padding-right: 5vw;
}
.strategy-section h2 {
    color: var(--gold);
    /* padding-top: 100px; */
    font-family: 'Moneta-bold';
    text-align: left;
    font-size: 5.5vw;
    line-height: 4.5vw;
    text-transform: uppercase;
}
.elect-way-section h6 {
    text-align: center;
    font-size: 0.5vw;
    margin-top: 100px;
}
.investment-product h6 {
    margin-bottom: 0px;
}
.elect-way-section h2 {
    color: var(--gold);
    padding-top: 50px;
    font-family: 'Moneta-bold';
    text-align: center;
    font-size: 6.5vw;
    line-height: 5.5vw;
    text-transform: uppercase;
    margin-bottom: 150px;
}








.elect-way-section-content
{
    padding:0;
}
.newsCard {
    /* position: relative;
    height: 175px; */
    margin: 0;
    background-color: #fff;
    color: #03252F;
    /* overflow: hidden; */
    padding: 30px 0px 2px 0px;
    /* font-size: smaller; */
    border-top: 1px var(--gold) solid;
}

.newsCaption {
    background-color: #fff; 
}
.newsCard h2 {
    text-align: left;
    /* margin-left: 100px; */
    color: var(--blue);
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 5vw;
}
.newsCard-no
{
    font-size: 2vh;
    width:50px;
    margin: auto;
}
.newsCaption .text
{
    text-align: center;
    font-size: 1vw;
    color: #000;
    margin-top: 4vw;   
}
.text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.9vw;
}
.credibility-text {
    margin-top: 0 !important;
    margin-bottom: 300px;
}

/**********************
  Experts
  **********************/

  .experts {
    position: relative;
    padding: 0 0 10rem 0;
    margin-left: 6rem;
  }

  .expert-title {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    
  }

  .expert-title h1 {
    text-align: left;
    color: var(--gold);
    font-size: 8vw;
    line-height: 7vw;
    font-family: 'Moneta-bold';
    text-transform: uppercase;
    margin: 30px -13px 2rem 0;
  }

  .experts h5 {
    text-transform: uppercase;
    font-size: 1vw;
    max-width: 40vw;
    letter-spacing: 8px;
    margin: 50px 0 50px 0;
    text-transform: uppercase;
    font-weight: 200;
  }

  .experts ul {
    margin: 0;
    padding: 0;
   }
  
   .experts ul li {
        color: var(--white);
        font-size: 1rem;
        list-style-type: none;
        border-top: 1px solid var(--gold);
        font-weight: 100;
        padding: 20px 0 20px 0;
        max-width: 76%;
        list-style-position: inside;
        /* text-indent: -21px; */
        padding-left: 22px;
        /* line-height: 18px !important; */
    }

    .experts ul li div.number {
        color: var(--gold);
        font-family: 'Moneta-bold';
        padding-right: 30px;
    }
  
   .experts ul li:nth-child(3) {
    border-bottom: 1px solid var(--gold);
   }
  
   .experts ul li span {
    color: var(--gold);
    font-family: 'Moneta-bold';
   }

   .ptg-pic img {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30%;
   }

   /***************
   author
   ***************/

   .book-container {
    display: flex;
    flex-direction: column;
    position: relative;
}

   .author {
    padding: 0 6rem 9rem 6rem;
    /* border-top: 1px black solid; */
   }

   .book-container span {
    font-size: 10px;
    color: var(--white);
    text-transform: uppercase;
    margin: 10px 0 0 0;
   }

   .author h2 {
    color: var(--green);
    text-align: center;
    font-size: 7rem;
    font-family: 'Moneta-bold';
    text-transform: uppercase;
    line-height: 6rem;
    max-width: 80%;
    display: block;
    margin: 0px auto 7rem auto;
    position: relative;
    top: 0px;
   }

.ptg-pic img {
    width: 40%;
}
.book-container h6 {
    color:var(--blue);
    font-size: 0.7vw;
    text-transform: uppercase;
    margin: 20px;
    margin-left: 0;
}
.team-section p {
    font-size: 1rem;
}
.team-section .h6-small
{ 
    margin-top: 0;
    padding-top: 5vw;
    padding-bottom: 5vw;
}
.contact-us-section h2, .operating-model-section h2 {
    text-align: left;

}
.contact-us-section {
    background-position: top 30px left -20px;
    background-image:url('../images/e-shadow-temp.png');
}
.contact-us-section h2, .contact-us-section h6, .contact-us-section p {
    margin-left: 50%;
}
.contact-us-section h6 {
    color: var(--green);
    letter-spacing: 5px;
    text-align: left !important;
    margin-top: 60px;
}







.operating-model-section .card
{
    height: 255px;    
    width:100%;
    font-family: Berthold Akzidenz Grotesk BE Light;
}
.operating-model-section .card h5
{
    text-align: center;    
    padding-right: 0px;
    /* margin-left: auto;
    margin-right: auto; */
}
.collaborate-section { background-color: #03252F;}
.collaborate-section h6 { color: #fff;}

.collaborate-section {
    /* background-image: none; */
}


@media (max-width: 900px) {
    html section {
        overflow-x: visible;
    }
    .hero-container {
        height: 700px;
        background-size: auto 100%;
    }
    .hero-content {
        padding-top: 30px;
        height: 590px;
    }
    .hero-content h1 {
        /* text-align: left;
        padding-left: 1rem; */
        font-size: 4rem;
        color: white;
        line-height: 3.7rem;
        /* mix-blend-mode: difference; */
    }

    .revealed-section img {
        margin-top: 100px;
        width: 300px;
        text-align: center;
        left: 200px;
        top: 100px;
    }
    .revealed-section h6 {
        text-align: center;
    }
    .revealed-section {
        text-align: center !important;
        align-items: center !important;
        flex-direction: row;
        justify-content: center;
    }
    .elect-way-section h6 {
        text-align: center;
        font-size: 5vw;
        margin-bottom: 0px;
    }
    .investment-product h7 {
        font-size: 3vw;
    }
    .newsCard {
        padding:20px;
        font-size: 5vw;
    }
    .newsCard h2 {
        font-size: 10vw;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .newsCard-no { 
        margin-left: 0px; 
        font-size: 7vw;
    }
    .ptg-pic {
        margin: 0;
        padding: 0;
    }
    .ptg-pic img {
        width: 100%;
    }
    .book-container h6 {
        font-size: 2vw;
    }
    .operating-model-section .card {
        height: 255px;
        width: 1000px;
    }
    .slick-slide {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .book-container img {
        width: 330px;
    }
    .collaborate-section img { width: 80%;}

    .investment-product h6 {
        font-size: 3vw;
    }
    .experts {
        display:flex;
        flex-direction: column;
        margin-left: 0;
        padding-bottom: 0;
    }
    .ptg-pic {
        border-bottom: 1px black solid;
    }
    .ptg-pic img {
        position: relative;
    }
    .experts h1 {
        text-align: left;
        color: var(--gold);
        font-size: 15vw;
        line-height: 14.5vw;
        font-family: 'Moneta-bold';
        text-transform: uppercase;
        margin: 30px -13px 2rem 0;
    }
    .experts h5 {
        font-size: 4vw;
        max-width: 100%;
        letter-spacing: 3px;
    }
    .experts ul li {
        max-width: 100%;
        padding-left: 0px;
        margin-left: 0;
        margin-right: 0;
        /* line-height: 18px !important; */
    }
    .author {
        border-top: none;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 50px;
    }
    .author h2 {
        max-width: 100%;
        font-size: 13vw;
        line-height: 12.5vw;
        letter-spacing: 0px;
        margin-bottom: 50px;
    }
    .book-row {
        padding-left: 2rem;
    }
    .team-section h2 {
        font-size: 3rem;
        line-height: 2.7rem;
        letter-spacing: 0px;
        margin-bottom: 0;
    }
    .team-section p {
        font-size: 4.2vw;
    }
    .scroll-buttons button {
        border: none;
        background-color: transparent;
    }
    .dots {
        color: black;
        background-color: black;
    }
    .investment-product h2, .investment-product h3 {
        font-size: 3rem;
        line-height: 3rem;
    }

    .contact-us-section {
        background-position: top -20px left 10px;
    }
    .contact-us-section h2 {
        margin-left: 0;
        padding-top: 450px;
        /* color:var(--gold); */
    }
    .contact-us-section h6, .contact-us-section p {
        margin-left: 0%;
        padding-bottom: 50px;
    }
}

/*iPad mini portrait  */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .revealed-section img {
        margin-top: 100px;
        width: 300px;
        text-align: center;
        left: 400px;
        top: 100px;
    }
    .credibility-text {
        margin-left: 0 !important;
    }
    .elect-way-section h1 {
        font-size: 17vw;
    }
    .investment-product h7 {
        font-size: 2vw;
    }
    .newsCard-no {
        font-size: 5vw;
    }
    .newsCard h2 {
        font-size: 5vw;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .alternative-section h2 {
        font-size: 10vw;
        line-height: 80px;
    }
    .alternative-section h5 {
        font-size: 4vw;
        line-height: 4vw;
    }
    .team-section h2 {
        font-size: 10vw;
        line-height: 70px;
    }
    .operating-model-section h2 {
        font-size: 10vw;
        line-height: 70px;
    }
    .operating-model-section h5 {
        font-size: 4vw;
        line-height: 4vw;
    }
    .collaborate-section h2 {
        font-size: 10vw;
        line-height: 70px;
    }
    /* .team-section h6 {
        font-size: 2vw;
        line-height: 70px;
    } */
    .experts {
        margin-left: 2rem;
    }
    .experts h5 {
        font-size: 3vw;
        max-width: 100%;
        letter-spacing: 3px;
    }
    .team-section p {
        font-size: 2.5vw;
    }
    .team-member-box img, .team-member-box p, .onsite-team, .governance-section h6 {
        width: 80% !important;
    }
    .expert-title {
        display:none;
    }
}

/*iPad mini landscape  */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
}

/* iPad Pro Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait) {
    .revealed-section img {
        left: 70%;
        top: 30%;
        width: 60%;
    }    
    .newsCaption .text {
        margin-top: 7vw;
    }
}


@media screen and (min-width: 2560px) {
    .revealed-section h6 {
        margin-top: 0;
    } 
    .revealed-section img {
        left: 70% !important;
        top: 30% !important;
        width: 40% !important;
    } 
    .credibility img {
        width: 100%;
    }
    .newsCard h2 {
        font-size: 5vw;
        /* padding-top: 60px; */
        /* padding-bottom: 60px; */
        /* margin-bottom: 500px; */
    }
    .newsCaption .text {
        margin-top: 2.5vw !important;
    }
    .newsCard {
        margin: 0;
        padding: 10px 0px 120px 0px;
    }
    .operating-model-section .card {
        height: 355px;
    }
    .operating-model-section  {
        font-size: 1vw;
    }

    /* .operating-model-section div {
        font-size: .8vw;
    } */
    .ptg-pic  {
        padding-top: 250px;
    }
    .ptg-pic img {
        top:20px;
        width: 27% !important;
    }
    .experts ul li
    {
        font-size: 1vw;
    }
    .author h2 {
        line-height: 6.5vw;
    }
    .team-member-box img, .team-member-box p, .onsite-team, .governance-section h6 {
        width: 80% !important;
    }
}




